<?php
/**
 * com_layer_slider - Creative Slider
 *
 * @author    Janos Biro, Balint Polgarfi
 * @copyright (c) 2014-2022 Offlajn.com - All Rights Reserved
 * @license   https://www.gnu.org/licenses/gpl-2.0.html
 */

defined('_JEXEC') or die;

// Execute the task.
$controller = JControllerLegacy::getInstance('Layer_Slider');
$controller->execute(JFactory::getApplication()->input->get('task'));
$controller->redirect();
